p {margin:0px; padding:0px; line-height:100%}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:1100px;height:1000px;z-index:1;}
#Img1 {display:block;overflow:hidden;position:absolute;left:59px;top:29px;width:640px;height:432px;z-index:2;}
#Img1Inner {position:absolute;width:640px;height:432px;border:0px;}
#Text1 {display:block;position:absolute;left:63px;top:460px;width:608px;height:140px;z-index:3;}
#Img2 {display:block;overflow:hidden;position:absolute;left:58px;top:556px;width:614px;height:364px;z-index:4;}
#Img2Inner {position:absolute;width:614px;height:364px;border:0px;}
#Img3 {display:block;overflow:hidden;position:absolute;left:636px;top:893px;width:134px;height:119px;z-index:5;}
#Img3Inner {position:absolute;width:134px;height:119px;border:0px;}
